DELETE FROM t_lic_appwhitelist WHERE FID = 97;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (97,'2M/WUF3449PJ');
DELETE FROM t_lic_appwhitelist WHERE FID = 98;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (98,'2+TXFE9NU13A');
DELETE FROM t_lic_appwhitelist WHERE FID = 99;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (99,'1AMZQZV0UQGC');
DELETE FROM t_lic_appwhitelist WHERE FID = 100;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (100,'2AN7+R08B0/5');
DELETE FROM t_lic_appwhitelist WHERE FID = 101;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (101,'33ZTUU9E/M0N');
DELETE FROM t_lic_appwhitelist WHERE FID = 102;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (102,'39S6GVM+/F2Z');
DELETE FROM t_lic_appwhitelist WHERE FID = 103;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (103,'3+X1U1=TVW87');
DELETE FROM t_lic_appwhitelist WHERE FID = 104;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (104,'2W6FZY1I61I+');
DELETE FROM t_lic_appwhitelist WHERE FID = 105;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (105,'2HGKTA7HH43C');
DELETE FROM t_lic_appwhitelist WHERE FID = 106;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (106,'1OML3OJMZO72');
DELETE FROM t_lic_appwhitelist WHERE FID = 107;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (107,'32J2T2KEXE6T');
DELETE FROM t_lic_appwhitelist WHERE FID = 108;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (108,'33ZTSDV7P6VX');
DELETE FROM t_lic_appwhitelist WHERE FID = 109;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (109,'2WQD=V5DU=7Q');
DELETE FROM t_lic_appwhitelist WHERE FID = 110;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (110,'23I=2OCSI59N');
DELETE FROM t_lic_appwhitelist WHERE FID = 111;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (111,'326PLYR3VT8A');
DELETE FROM t_lic_appwhitelist WHERE FID = 112;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (112,'376DI9C+1K+M');
DELETE FROM t_lic_appwhitelist WHERE FID = 113;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (113,'1NQE0WQWLLZ=');
DELETE FROM t_lic_appwhitelist WHERE FID = 114;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (114,'3ACHGCGWU9MJ');
DELETE FROM t_lic_appwhitelist WHERE FID = 115;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (115,'2A5UV3ETD6GR');
DELETE FROM t_lic_appwhitelist WHERE FID = 116;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (116,'3DJUG9HRG5PL');
DELETE FROM t_lic_appwhitelist WHERE FID = 117;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (117,'2SLS+84NGM=B');
DELETE FROM t_lic_appwhitelist WHERE FID = 118;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (118,'35QTHC1=S25U');
DELETE FROM t_lic_appwhitelist WHERE FID = 119;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (119,'33SP5UJQXJBZ');
DELETE FROM t_lic_appwhitelist WHERE FID = 120;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (120,'2VKJ94YEM7AU');
DELETE FROM t_lic_appwhitelist WHERE FID = 121;
INSERT INTO t_lic_appwhitelist(FID,FBIZAPPID) VALUES (121,'1ZH12M=M8H7O');